From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 14 January 2005<P>

To Ali, Oh Ali~<BR>
<BR>
You "Dazzled" me, "Because, truly, there is no choice<BR>
But to love."<BR>
<BR>
Thou art truly compressed in body tight as bowstrings, tensed to fire off a woman's heart on a different path to glory...<BR>
<BR>
Why lookestou back, hm?<BR>
<BR>
luvstya<BR>
<BR>
will 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 14 January 2005<P>

My dear Will~<BR>
<BR>
You are too kind, indeed!  I am glad that you enjoyed "Just Another Reason."  *smile*  As for "Dazzled" and the looking back...backwards is where the past lies.  Sometimes, the past owns us for a short time, even when we learn from it. It is bright and dazzled, a mystery that captures the mind and the heart.  :)<BR>
<BR>
In any case, thank you so very sweetly!  I am deeply honored by your words.  Perhaps I can yet convince you to write and post something?  *sweet, charming smile*<BR>
<BR>
Much love,<BR>
Ali <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 14 January 2003<P>

To Ali, Oh Ali~<BR>
<BR>
Whatsoever captures your heart you capture my heart therewith.  But poesy looks to the sunrise too, nicht wahr?<BR>
<BR>
But I dare no more than none, glasshouseless e'en, to say so.  Alas, I have no more untutored lines to stutter than these tickled forth by the wonders of you and yours.  *deep courtesy*  I live only to reflect on your reflections. <BR>
<BR>
So <a href="/blend/wv.cgi?id=2003.03.12.16.38.18053">Shines</a> the boy inside the man.  Shine me on, m'lady!<BR>
<BR>
will<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1513">Hi Friends, I'm Leonard Crabtree of Fort Worth Mortgage</a><BR>
Date: 14 January 2005<P>

Howdy Blenderites!<BR>
<BR>
For those of you in or around North Texas (or just curious), this is a website I recently produced for an area called Deep Ellum in Dallas, Texas.  It ain't romance poetry, but it is creative design (and I suppose some romace has occured in Deep Ellum once folks git all likker'd up : )<BR>
<BR>
Check it out - still working out bugs and omissions.  How do you think it LOOKS?  Thanks!<BR>
<BR>
<a href="http://www.deepellumtx.com">http://www.deepellumtx.com</a><BR>

<HR>